﻿@charset "utf-8";
/* CSS Document */
/* reset */
html { height: 100%; }
body { min-height: 100%;min-width:1200px; }
body { _height: 100% }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, input, select, textarea, button, p, blockquote, th, td, figure { margin: 0; padding: 0 }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, p, blockquote, figure, header, footer, nav, article, section, aside, address, figcaption { *zoom: 1 }
li { list-style-type: none }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight:normal; }
iframe, frame, fieldset, img { border: 0 none }
img { vertical-align: top }
input[type=button], input[type=submit], input[type=reset] { cursor: pointer }
button { cursor: pointer }
input, textarea, button { -webkit-border-radius: 0; -webkit-appearance: none }
input[type=radio] { -webkit-border-radius: 100%; -webkit-appearance: radio }
input[type=checkbox] { -webkit-appearance: checkbox }
input[type=search] { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -ms-box-sizing: content-box; -o-box-sizing: content-box; box-sizing: content-box }
textarea { overflow: auto; resize: none }
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none }
table { border-collapse: collapse; border-spacing: 0 }
caption, th { text-align: left }
th { font-weight: normal }
em, cite, address,i { font-style: normal }
sup { vertical-align: text-top }
sub { vertical-align: text-bottom }
body{ font-family:"微软雅黑"; }
img {/*max-width:100%;*/width:auto; /* ie8 */}
/* 清除浮动 */
.clear {
    clear: both;
    height: 1px;
    visibility: hidden;
    overflow: hidden;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    overflow: hidden;
}
/* Hides from IE-mac \*/

* html .clearfix {
    height: 1%;
}
/* End hide from IE-mac */

.clearfix {
    display: inline-block;
}
.clearfix {
    display: block;
}
/*链接*/
a:link,
a:visited,
a:active,
a { text-decoration: none; color:#000000;transition:0.5s all; -webkit-transition:0.5s all;}
a:hover { color:#E00700;}




